Bug 163859 - [UPDATE] textproc/apache-solr: update to 3.5.0
Summary: [UPDATE] textproc/apache-solr: update to 3.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-06 08:20 UTC by User &
Modified: 2012-01-08 06:52 UTC (History)
0 users

See Also:


Attachments
apache-solr.diff (2.17 KB, patch)
2012-01-06 08:20 UTC, User &
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description User & 2012-01-06 08:20:16 UTC
	Update to 3.5.0.
Comment 1 Edwin Groothuis freebsd_committer 2012-01-06 08:20:24 UTC
Maintainer of textproc/apache-solr,

Please note that PR ports/163859 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163859

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-01-06 08:20:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 gslin 2012-01-07 19:28:23 UTC
Please commit it, thanks.

On Fri, Jan 06, 2012 at 08:20:24AM +0000, Edwin Groothuis wrote:
> Maintainer of textproc/apache-solr,
> 
> Please note that PR ports/163859 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163859
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-01-07 19:37:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-01-07 19:53:41 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2012-01-08 06:48:29 UTC
rm          2012-01-08 06:48:20 UTC

  FreeBSD ports repository

  Modified files:
    textproc/apache-solr Makefile distinfo pkg-plist 
  Log:
  - update to 3.5.0
  
  PR:             163859
  Submitted by:   Hung-Yi Chen <gaod at cse dot tw>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.6       +1 -1      ports/textproc/apache-solr/Makefile
  1.6       +2 -2      ports/textproc/apache-solr/distinfo
  1.5       +3 -1      ports/textproc/apache-solr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Ruslan Makhmatkhanov freebsd_committer 2012-01-08 06:52:31 UTC
State Changed
From-To: open->closed

Committed with plist changes, thank you!